{
  "title":"Lecture 4 Nelson Contracting, CP Hong Kong vs. MegaMarket USA",
  "description": "",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/a07e4b9d643f6791e777d4549400581f_MIT15_067S11_lec04.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
